package q02b.exe.agentes.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bAgentes extends Q02bValueObject {

	private static final long serialVersionUID = -8520551641771839103L;

	

	  //Q022JT00_ID_AGEN              

	  private String idAgente="";

	  //Q022JT00_ID_OFI   

	  private String idOfi="";

	  //Q022JT00_NOMB     

	  private String nomb="";

	  //Q022JT00_APE1     

	  private String ape1="";

	  //Q022JT00_APE2     

	  private String ape2="";	  

	  //Q022JT00_CODAG    

	  private String codag="";	

	  //Q022JT00_CODJF    

	  private String codjf="";

	  //Q022JT00_EMAILA   

	  private String emaila="";	  

	  //Q022JT00_TELF1A   

	  private String telf1a="";	  

	  //Q022JT00_TELF2A   

	  private String telf2a="";

	 //Q022HT00_DESC o Q022HT00_DESC (depende del idioma de sesion)

	  private String descOficina= null;

	  //NORA_T17_PROVINCIA_DS

	  private String descProvincia= null;

	  //NORA_T17_MUNICIPIO_DS

	  private String descMunicipio= null;

	  

	public String getDescMunicipio() {

		return descMunicipio;

	}

	public void setDescMunicipio(String descMunicipio) {

		this.descMunicipio = descMunicipio;

	}

	public String getDescOficina() {

		return descOficina;

	}

	public void setDescOficina(String descOficina) {

		this.descOficina = descOficina;

	}

	public String getDescProvincia() {

		return descProvincia;

	}

	public void setDescProvincia(String descProvincia) {

		this.descProvincia = descProvincia;

	}

	public String getApe1() {

		return ape1;

	}

	public void setApe1(String ape1) {

		this.ape1 = ape1;

	}

	public String getApe2() {

		return ape2;

	}

	public void setApe2(String ape2) {

		this.ape2 = ape2;

	}

	public String getCodag() {

		return codag;

	}

	public void setCodag(String codag) {

		this.codag = codag;

	}

	public String getCodjf() {

		return codjf;

	}

	public void setCodjf(String codjf) {

		this.codjf = codjf;

	}

	public String getEmaila() {

		return emaila;

	}

	public void setEmaila(String emaila) {

		this.emaila = emaila;

	}

	public String getIdAgente() {

		return idAgente;

	}

	public void setIdAgente(String idAgente) {

		this.idAgente = idAgente;

	}

	public String getIdOfi() {

		return idOfi;

	}

	public void setIdOfi(String idOfi) {

		this.idOfi = idOfi;

	}

	public String getNomb() {

		return nomb;

	}

	public void setNomb(String nomb) {

		this.nomb = nomb;

	}

	public String getTelf1a() {

		return telf1a;

	}

	public void setTelf1a(String telf1a) {

		this.telf1a = telf1a;

	}

	public String getTelf2a() {

		return telf2a;

	}

	public void setTelf2a(String telf2a) {

		this.telf2a = telf2a;

	}

	

	

	

}

